
//----------------------------------------------------------------------------
FileDialogOpen = "Öffnen";
FileDialogSave = "Sichern";

AboutTitle = "Über %s";
AboutHomePage = "Homepage";

DocumentUntitled = "Ohne Titel";

ToolbarShow = "Symbolleiste einblenden";
ToolbarHide = "Symbolleiste ausblenden";

UndoNone = "Wiederrufen nicht möglich";
UndoGeneric = "Wiederrufen";
UndoCommand = "%s widerrufen";

RedoNone = "Wiederholen nicht möglich";
RedoGeneric = "Wiederholen";
RedoCommand = "%s wiederholen";

RecentItemsClear = "Menüeinträge löschen";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "Das Disk-Image vom Server ist ungültig.";
SoftwareUpdateErrorMounting = "Das Disk-Image vom Server kann nicht aktiviert werden.";
SoftwareUpdateErrorNetwork = "Bitte prüfen Sie Ihre Netzwerk-Verbindungen oder versuchen Sie es später noch einmal.";
SoftwareUpdateErrorTypeN = "Die Ursache war ein Fehler des Typs %d.";
SoftwareUpdateFailed = "Die Aktualisierung konnte nicht installiert werden.";
SoftwareUpdateProgressDownload = "\"%s %s\" wird heruntergeladen";
SoftwareUpdateProgressInstall = "\"%s %s\" wird installiert";
SoftwareUpdateProgressVerify = "\"%s\" wird überprüft";
SoftwareUpdateServerLost = "Die Verbindung zum Update-Server wurde unterbrochen.";
SoftwareUpdateServerMissing = "Es konnte keine Verbindung zum Update-Server aufgenommen werden.";
SoftwareUpdateValidMajor = "Ihre Software ist auf dem aktuellen Stand.";
SoftwareUpdateValidMinor = "Derzeit ist keine neue Software für Ihren Computer verfügbar.";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s von %s";
TransferRateKBSec = "%d KB/Sek";
TransferRateMBSec = "%d MB/Sek";
TransferTimeStalled = "verzögert";
TransferTimeMinutes = "Noch %d Minuten";
TransferTimeMinute = "Noch eine Minute";
TransferTimeSeconds = "Noch %d Sekunden";
TransferTimeSecond = "Noch eine Sekunde";